@charset "Shift_JIS";

/* ¡format
-----------------------------------*/

* {
	font-family: Verdana, Chicago, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inherit;
	z-index: 0;
}
body {
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	text-align: left;
	background-image: url('img/bg.gif');
	background-repeat: repeat-y;
	background-position: 780px center;
	hight: auto;
}
h1, h2, h3, h4, h5, h6, em, strong, address {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}
a {
	color: #661111;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	text-align: left;
}
p {
	text-indent: 0.7em;
	padding: 0px 0px 0px 0px;
}
hr {
	border: none;
	clear: both;
	visibility: hidden;
	height: 0px;
}
/* ¡font
-----------------------------------*/
.style9 {
	font-size: 9px
}
/* ¡container
-----------------------------------*/

div#container {
	width: 774px;
	background-color: #FFFFFF;
	background-image: url(img/top_bg_line.gif);
	background-repeat: repeat-y;
}
/* ¡header
-----------------------------------*/

div#header {
	width:606px;
	height: 27px;
	background-color: #000000;
	background-image: url(img/top_bg.gif);
	background-repeat: repeat-x;
	float: right;
	background-position: right;
	clear: both;
	position: absolute;
	left: 174px;
}
div#header h1 {
	padding: 0px 130px 5px 0px;
	float: right;
	background-image: url(http://heichin.com/img/official.gif);
	background-repeat: no-repeat;
}
div#header h1 a {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
div#header li {
	padding-right: 3px;
	display: inline;
}
.style1 {
	color: #FFFFFF
}
/* ¡side
-----------------------------------*/

div#side {
	width:173px;
	float: left;
	background-color: none;
	height: auto;
}
div#side-logo {
	position:absolute;
	left:16px;
	top:0px;
	width:132px;
	height:186px;
}
div#side-menu {
	width: 173px;
	padding-top:0px;
	padding-bottom: 200px;
}
div#side-menu li {
	padding: 10px 0px 5px 20px;
}
div.side-text {
	width:173px;
	margin-top:0px;
}
div.side-text dt {
	font-weight: normal;
	text-align: center;
	padding: 5px 0 5px 0;
	border-top: 2px solid #994444;
	border-bottom: 2px solid #994444;
}
div.side-text dd {
	padding:5px;
	line-height:1.7em;
}
div.side-text p {
	text-indent: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.style2 {
	color: #FFFFFF;
	border-top: 2px solid #940000;
	font-weight: normal;
	padding: 0px 0 0px 0;
	text-align: center;
	border-bottom: 2px solid #940000;
	background-color: #000000;
}
/* ¡image
-----------------------------------*/

div#image {
	width:590px;
	height: 350px;
	float:right;
	background-repeat:no-repeat;
	background-position: right;
	margin-top: 0px;
	z-index: 1;
}
div#image p {
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
	padding:10px 20px 0 0;
}
div#image-top {
	width:610px;
	height: 283px;
	float:right;
	background-repeat:no-repeat;
	background-position: right;
	position: absolute;
	left: 633px;
	top: 70px;
	z-index: 1;
	margin-bottom: 30px;
}
/* ¡content
-----------------------------------*/

div#content {
	width:590px;
	float:right;
	margin-top:2px;
	border-left: 0px solid #cc9999;
	border-right: 0px solid #cc9999;
	border-top: 0px solid #cc9999;
	border-bottom: 0px solid #cc9999;
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	background-color: #FFFFFF;
	height: auto;
}
div#content-under {
	width:591px;
	float:right;
	margin-top:2px;
	border-left: 0px solid #cc9999;
	border-right: 0px solid #cc9999;
	border-top: 0px solid #cc9999;
	border-bottom: 0px solid #cc9999;
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	background-color: #FFFFFF;
	height: auto;
}
div#content-left {
	width:170px;
	float:left;
}
div#content-left h2 {
	font-size: 1em;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: 2px solid #DDDDDD;
	background-color: #F5F5F5;
}
div#content-left li {
	margin:0 10px;
	padding: 10px 10px 10px 2em;
	background-image: url('img/bg.gif');
	background-repeat: no-repeat;
	background-position: 0px 15px;
	border-bottom: 1px dotted #DDDDDD;
}
div#content-right {
	width:350px;
	float:right;
}
div#content-right h2 {
	font-size: 0.9em;
	margin: 40px 10px 10px 10px;
	padding: 3px 5px 1px 25px;
	border: 1px solid #DDDDDD;
	background-color: #F5F5F5;
}
div#content-right dt {
	padding: 10px 10px 0px 1em;
}
div#content-right dd {
	padding: 1px 10px 10px 2em;
}
div#content-main {
	width:535px;
	float:left;
	margin-top:-5px;
	border-left: 2px solid #cc9999;
	border-right: 2px solid #cc9999;
	border-top: 2px solid #cc9999;
	border-bottom: 2px solid #cc9999;
	margin-left: -5px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #FAFAFA;
	height: 245px;
}
.style7 {
	font-size: medium;
	color: #FFFFFF;
	font-weight: bold;
}
.style8 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.style11 {
	font-size: 10px
}
/* ¡footer
-----------------------------------*/

div#footer {
	width:780px;
	text-align: right;
	clear: both;
	margin-top: 50px;
	background-color: #990000;
}
div#footer address {
	text-align: right;
	padding:20px 10px 3px 10px;
}
/* ¡shop_top
-----------------------------------*/
#shop_left {
	position:absolute;
	left:198px;
	top:93px;
	width:214px;
	height:199px;
	z-index:1;
	filter: ahdow(color=#ff4444, direction=135);
}
#shop_right {
	position:absolute;
	left:430px;
	top:150px;
	width:350px;
	height:200px;
	font-size: 12px;
	color: #666666;
	background-image: url('http://heichin.com/img/shop_back.gif');
	background-repeat: no-repeat;
	background-position: 180 30px;
	z-index:0;
}
#shop_right2 {
	position:absolute;
	left:630px;
	top:10px;
	width:230px;
	height:200px;
	z-index:3;
}
.style16 {color: #990000}
.style9 {font-size: 9px}
.style24 {font-size: x-large}
.style25 {font-size: large}
.style26 {font-size: 36px}
.style9 {font-size: 9px}

$('ul#first a').imgPreview();

/* ¡shopinfo
-----------------------------------*/

div#shopinfo {
	position:absolute;
	left:198px;
	top:330px;
	width:560px;
	background-color: #F3EEE9;
}
/* ¡ïÐTv
-----------------------------------*/
img left {
	float: left;
	margin-right: 0.8em;
	margin-bottom: 0.5em;
}
img.right {
	float: right;
	margin-left: 0.8em;
	margin-bottom: 0.5em;
}
p {
	clear: both;
	line-height: 1.4
}
/* ¡ãÙ¿J[hÌ²Äà
-----------------------------------*/
.style13 {
	font-size: 15px;
	font-weight: bold;
	background-color: #;
}
table#table-01 {
	width: 530px;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
}
table#table-01 th {
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5F5F5;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	white-space: nowrap;
}
table#table-01 td {
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	white-space: nowrap;
}
/* ¡TheCAFE
-----------------------------------*/
}
.style14 {
	color: #993300
}
/* ¡banquet
-----------------------------------*/
}
.style15 {
	font-size: x-small
}
/* ¡CLUB_HEICHINROU
-----------------------------------*/
.style27 {color: #333333}
.style28 {color: #B41D23}
.style29 {font-size: 18px}
.style30 {font-size: 24px}
.style31 {color: #FF0000}
.style32 {font-size: 13px}
.style33 {font-size: 16px}
.style34 {color: #000000}
/*---------------------------------*/
div#shop-contents {
	width:570px;
	height:auto;
	margin:0;
	padding:0;
	text-align: center;
	float: left;
	background-color: #F3EEE9;
}
div#shop-contents .main-01-1 {
	width:570px;
	height:auto;
	margin:0;
	padding:0;
	text-align: center;
	float: left;
	background-color: #990000;
	background-image: url(img/line_t.gif);
}
div#shop-contents .main-01-1-1 {
	width:570px;
	height:auto;
	margin:0;
	padding:0;
	text-align: center;
	float: left;
	background-color: #ffffff;
}
div#shop-contents .main-01-1-2 {
	width:570px;
	height:auto;
	margin:0;
	padding:0;
	text-align: center;
	float: left;
	background-color: #CCCCCC;
}
div#shop-contents .main-01-1-3 {
	width:570px;
	height:auto;
	margin:0;
	padding:0;
	text-align: center;
	float: left;
	background-color: #F2E8CC;
}
div#shop-contents .main-01-2 {
	width:570px;
	height:auto;
	margin:0;
	padding:0;
	text-align: left;
	float: left;
}
div#shop-contents .main-02-1 {
	width:205px;
	height:auto;
	margin:0;
	padding:0;
	text-align: left;
	float: left;
}
div#shop-contents .main-02-2 {
	width:185px;
	height:auto;
	margin:0;
	padding:0;
	text-align: left;
	float: left;
}
div#shop-contents .main-02-3 {
	width:175px;
	height:auto;
	margin:0;
	padding:0;
	text-align: left;
	float: #;
}
div#shop-contents .main-03-1 {
	width:205px;
	height:auto;
	margin:0;
	padding:0;
	text-align: left;
	float: left;
	border-color: #FFFFFF;
}
div#shop-contents .main-03-2 {
	width:190px;
	height:auto;
	margin:0;
	padding:0;
	text-align: left;
	float: left;
}
div#shop-contents .main-03-3 {
	width:80px;
	height:auto;
	margin:0;
	padding:0;
	text-align: right;
	float: left;
}
div#shop-contents .main-03-4 {
	width:95px;
	height:auto;
	margin:0;
	padding:0;
	text-align: left;
	float: left;
}
/*---------------------------------*/

#main {
	width: 760px;
}
#main .main_senden {
	background-image: url(http://heichin.com/img/main_bg.png);
	height: 550px;
	background-repeat: no-repeat;
	background-position: left top;
}
#main .main_senden h1 {
	padding-left:56px;
	padding-top:127px;
}
#main .main_senden h2 {
	padding-left:140px;
	padding-top:350px;
}

/* ¡\ñy[W
-----------------------------------*/

div#button_1 {
	padding-left:330px;
	padding-top:20px;
	height: 0px;
	padding-bottom: 150px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
div#button_2 {
	padding-left:185px;
	padding-top:0px;
	height: 0px;
	padding-bottom: 250px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
}